/* 
  Localizable.strings
  VPN

  Created by Sierikova Tetiana on 03.02.2026.
  Copyright © 2026 MacPaw. All rights reserved.
*/

"notification.title" = "Schwache Netzwerksicherheit";
"notification.body" = "Ihre Verbindung könnte gefährdet sein.";
"notification.button_title" = "ClearVPN öffnen";
